module.exports = {
    content: [
        "./*.hbs",
        "./partials/**/*.hbs",
        "./assets/built/theme.js"
    ],
    safelist: [
        "rotate-180"
    ],
    theme: {
        extend: {
            colors: {
                brand: "#ff4400",
                "brand-strong": "#e13b00",
                accent: "var(--color-accent)",
                brd: "var(--border)",
                typ: "var(--text)",
                "typ-tone": "var(--text-soft)",
                "bgr-tone": "var(--surface-muted)"
            }
        }
    }
}
